Subject: Ticket Assigned - Shukran membership 1800000315716490
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 Oct 2022 12:41:34 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran membership 1800000315716490 Dear Sir,

I had recently made a purchase from Burjuman center Dubai on 8/10/2022 and
one of the item was missing when I arrived home (Briefs).

Is there anyway to check if there was a mistake and the item was not added
in the bag??

I have attached the invoice for your reference.

Looking forward to hearing from you.
-- 
Best Regards

Tanya Torres Esilva

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5003120